www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Philip Warner <...@rhyme.com.au>
Subject general/2292: Now get '[error] Premature end of script headers: e:/wwwsrv/root/rhyme/feedback.cgi' since upgrade from 1.3b6
Date Wed, 27 May 1998 03:33:52 GMT

>Number:         2292
>Category:       general
>Synopsis:       Now get '[error] Premature end of script headers: e:/wwwsrv/root/rhyme/feedback.cgi'
since upgrade from 1.3b6
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    apache
>State:          open
>Class:          sw-bug
>Submitter-Id:   apache
>Arrival-Date:   Tue May 26 20:40:01 PDT 1998
>Last-Modified:
>Originator:     pjw@rhyme.com.au
>Organization:
apache
>Release:        1.3b7
>Environment:
Win32 version, WinNT SP3, using binaries downloaded from your site.
>Description:
I was running 1.3b6 and all was OK.

I upgraded to 1.3b7, and as soon as I try to run my 'feedback' CGI script, I get the following
error message in the log file:

[error] Premature end of script headers: e:/wwwsrv/root/rhyme/feedback.cgi

I have copied the .conf files from 1.3b6 to make sure they are OK, and have checked to make
sure there are no new fields etc.

Renaming the 1.3by directory and using 1.3b6 fixes the problem.

Is there any way I can selectively copy files from 1.3b7 to see if there is
a specific offending module? Or will that break everything?
>How-To-Repeat:
I *presume* you need to try running a CGI script in the above conditions: the 
only other factor I can think of is that they script is not in the Appach directory tree,
but I have tried placing it there to no avail...
>Fix:
Unfortunately not. 1.3b6 still works.
>Audit-Trail:
>Unformatted:
[In order for any reply to be added to the PR database, ]
[you need to include <apbugs@Apache.Org> in the Cc line ]
[and leave the subject line UNCHANGED.  This is not done]
[automatically because of the potential for mail loops. ]




Mime
View raw message